@charset "utf-8";
/* CSS Document */

form table input {
	width:	100%;
	padding:	3px;
}

form table textarea {
	width:	100%;
	height:	100px;
	padding:	3px;
}

#thanks {
	margin-left:	auto;
	margin-right:	auto;
	text-align:	left;
	width:	480px;
}

.block__contact {
	width: 100%;
	margin: 100px 0;
	text-align: center;
}

.block__contact p {
	font-size: 16px;
}

p.p_contact--tel {
	display: inline-block;
	margin: 30px 0;
	padding: 15px 30px;
	font-size: 20px;
	font-weight: bold;
	border: 1px solid #ccc;
	border-radius: 5px;
}

/* ==================== */
/* table */
/* ==================== */

#inquiry table {
	margin: 40px auto;
}

#inquiry table th {
	vertical-align: middle;
}

#inquiry table th , #inquiry table td {
	vertical-align: middle;
	padding: 20px 10px;
}

#inquiry table input , #inquiry table textarea {
	padding: 10px;
	box-sizing: border-box;
}

#send {
	margin-top: 50px;
}

#send input[type="submit"] , 
#send input[type="button"] {
	padding: 10px 20px;
	letter-spacing: 0.05em;
	line-height: 1.0;
	border-radius: 5px;
	border: 1px solid #333;
	cursor: pointer;
}

#send input[type="submit"]:hover,
#send input[type="button"]:hover {
	color: #fff;
	background-color: #333;
}

/* ==================== */
/* error */
/* ==================== */

.p__error--message {
	margin-bottom: 50px;
}

.error_messe {
	margin: 20px 0;
	color: #ff0000;
	line-height: 1.0;
}

/* ==================== */
/* 確認 */
/* ==================== */
